
EclaireXL - Feature #80

Read roms from spi flash on chameleon

03/05/2019 10:00 PM - foft

Status: Closed Start date: 03/05/2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Get rom loading from spi flash working on the chameleon (v1 and v2)

Read only to start with.

History

#1 - 05/18/2019 09:49 PM - foft

Got this working as part of the port on chameleon 2.

Need to apply the same updates to chameleon 1.

#2 - 05/20/2019 10:35 PM - foft

Working on the backport now chameleon 2 is working well...

#3 - 05/20/2019 10:56 PM - foft

Same flash chip as I'd used on the Eclaire... Pretty luck! Anyway the backport seemed to work without issue so far, just some plumbing.

#4 - 05/25/2019 07:57 PM - foft

Jens confirmed that they are all using the same flash chip.

Backport looking good to me...

#5 - 05/25/2019 07:59 PM - foft

- Status changed from New to Closed
